<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="proxy_types">
		<item>HTTP</item>
		<item>SOCKS4</item>
		<item>SOCKS5</item>
	</string-array>
	<string-array name="status_types">
		<item name="AvailableForChat">Bereit zum Chatten</item>
		<item name="Available">Online</item>
		<item name="Busy">Beschäftigt</item>
		<item name="Away">Abwesend</item>
		<item name="Unavailable">N/A</item>
		<item name="Disconnected">Offline</item>
	</string-array>
	<string-array name="privacy_list_select_dialog">
		<item name="@string/privacy_list_select_dialog_buddies">Kontakte</item>
		<item name="@string/privacy_list_select_dialog_groups">Gruppen</item>
		<item name="@string/privacy_list_select_dialog_delete">Löschen</item>
	</string-array>
	<string-array name="loganim_state">
		<item name="@string/loganim_connecting">Verbinden...</item>
		<item name="@string/loganim_authenticating">Authentifizieren...</item>
		<item name="@string/loganim_login_success">Erfolgreich angemeldet</item>
		<item name="@string/loganim_login_failed">Anmeldung gescheitert</item>
	</string-array>
</resources>